package fglrx-updates (not installed) failed to install/upgrade: sub-processo novo script pre-installation retornou estado de saída de erro 1

Bug #1225541 reported by Romualdo on 2013-09-14
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fglrx-installer-updates (Ubuntu)
Undecided
Unassigned

Bug Description

/var/cache/apt/archives/fglrx-updates_2%3a9.012-0ubuntu1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

ProblemType: Package
DistroRelease: Ubuntu 13.04
Package: fglrx-updates (not installed)
Uname: Linux 3.10.11-031011-generic x86_64
ApportVersion: 2.9.2-0ubuntu8.3
AptOrdering:
 fglrx-updates: Install
 fglrx-amdcccle-updates: Install
 fglrx-updates: Configure
 fglrx-amdcccle-updates: Configure
Architecture: amd64
CompizPlugins: No value set for `/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: None
Date: Sat Sep 14 18:46:15 2013
DistUpgraded: Fresh install
DistroCodename: raring
DistroVariant: ubuntu
DpkgTerminalLog:
 Desempacotando fglrx-updates (de .../fglrx-updates_2%3a9.012-0ubuntu1_amd64.deb) ...
 One or more files have been altered since installation.
 Uninstall will not be completed. See /etc/ati/fglrx-uninstall.log for details.
 dpkg: erro ao processar /var/cache/apt/archives/fglrx-updates_2%3a9.012-0ubuntu1_amd64.deb (--unpack):
  sub-processo novo script pre-installation retornou estado de saída de erro 1
DuplicateSignature: package:fglrx-updates:(not installed):sub-processo novo script pre-installation retornou estado de saída de erro 1
ErrorMessage: sub-processo novo script pre-installation retornou estado de saída de erro 1
GraphicsCard:
 Advanced Micro Devices [AMD] nee ATI Caicos [Radeon HD 6450] [1002:6779] (prog-if 00 [VGA controller])
   Subsystem: PC Partner Limited Sapphire HD 6450 1GB DDR3 [174b:e164]
InstallationDate: Installed on 2013-04-27 (140 days ago)
InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Release amd64 (20130424)
MachineType: System manufacturer System Product Name
MarkForUpload: True
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.10.11-031011-generic root=UUID=9f97437d-5d6d-4b79-a02b-1d95e6582a8f ro quiet splash iommu=memaper nomodeset video=uvesafb:mode_option=1280x1024-24,mtrr=3,scroll=ywrap vt.handoff=7
SourcePackage: fglrx-installer-updates
Title: package fglrx-updates (not installed) failed to install/upgrade: sub-processo novo script pre-installation retornou estado de saída de erro 1
UnitySupportTest: Error: command ['/usr/lib/nux/unity_support_test', '-p', '-f'] failed with exit code -11:
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 08/08/2012
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 0311
dmi.board.asset.tag: To Be Filled By O.E.M.
dmi.board.name: M4A88T-M LE
dmi.board.vendor: ASUSTeK Computer INC.
dmi.board.version: Rev X.0x
dmi.chassis.asset.tag: Asset-1234567890
dmi.chassis.type: 3
dmi.chassis.vendor: Chassis Manufacture
dmi.chassis.version: Chassis Version
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvr0311:bd08/08/2012:svnSystemmanufacturer:pnSystemProductName:pvrSystemVersion:rvnASUSTeKComputerINC.:rnM4A88T-MLE:rvrRevX.0x:cvnChassisManufacture:ct3:cvrChassisVersion:
dmi.product.name: System Product Name
dmi.product.version: System Version
dmi.sys.vendor: System manufacturer
version.compiz: compiz 1:0.9.9~daily13.06.19~13.04-0ubuntu1
version.ia32-libs: ia32-libs 20090808ubuntu36
version.libdrm2: libdrm2 2.4.43-0ubuntu1.1
version.libgl1-mesa-dri: libgl1-mesa-dri 9.1.4-0ubuntu0.1
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 9.1.4-0ubuntu0.1
version.xserver-xorg-core: xserver-xorg-core 2:1.13.3-0ubuntu6
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.7.3-0ubuntu2b2
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.1.0-0ubuntu2
version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.21.6-0ubuntu4.1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.7-0ubuntu1
xserver.bootTime: Sat Sep 14 10:45:45 2013
xserver.configfile: /etc/X11/xorg.conf
xserver.errors: fglrx(0): atiddxDriScreenInit failed. Probably kernel module missing or incompatible.
xserver.logfile: /var/log/Xorg.0.log
xserver.version: 2:1.13.3-0ubuntu6
xserver.video_driver: fglrx

Romualdo (pluxroch) wrote :
information type: Private Security → Public
tags: removed: need-duplicate-check
To post a comment you must log in.